Bug 200896 - pgadmin3 uses wrong group after installing package
Summary: pgadmin3 uses wrong group after installing package
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: pgadmin3   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gavin Henry
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-01 13:57 UTC by Devrim GUNDUZ
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-15 03:56:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Devrim GUNDUZ 2006-08-01 13:57:27 UTC
Description of problem:
pgadmin3 package in Fedora Extras installs itself to Applications -> System
Tools; however it would be better to install it to Applications -> Programming.

Version-Release number of selected component (if applicable):
1.4.3

How reproducible:
Always

Steps to Reproduce:
1. yum install pgadmin3

Comment 1 Gavin Henry 2006-08-01 14:24:25 UTC
It's always been that.

Anymore for changing?

Will push a new release out tomorrow if now objections.

G.

Comment 2 Devrim GUNDUZ 2007-11-15 03:56:45 UTC
We can close this bug, it is invalid now.

Regards, Devrim


Note You need to log in before you can comment on or make changes to this bug.